
UserParameter=postfix.pool_discover,which postconf > /dev/null 2>&1; if [ $? -eq 0 ]; then postconf -h queue_directory 2>/dev/null | /bin/sed -e '$ s!\(.*\)!{"{#POSTFIXQUEUE}":"\1/deferred","{#QNAME}":"deferred"},{"{#POSTFIXQUEUE}":"/var/spool/postfix/active","{#QNAME}":"active"}] }!' | /bin/sed -e '1 i { \"data\":['; fi

UserParameter=postfix.get_queue_length[*],sudo find $1 -type f | wc -l

